RubyGems Navigation menu

activerecord-arel_depth_first 1.0.1

A DepthFirst visitor for Arel (removed from Rails in 6.1).

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.1 - April 15, 2022 (7 KB)

Runtime Dependencies (2):

activerecord >= 6.1.0, < 7.1.0
rake >= 0

Owners:

Pushed by:

Authors:

  • Tieg Zaharia

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 18,261

For this version 18,261

License:

MIT

Required Ruby Version: >= 2.2.2

New versions require MFA: true

Version published with MFA: true

Links: